*{font:15px arial;}

fieldset{min-height: 250px;
	border:1px dotted #660000;
width: 100%;
margin:0px;
padding: 0px;
margin-top:20px;
margin-bottom:20px;
float:left;}


legend{ color:red;
font-weight: bold }

.divchungo div{padding:10px ;}

.fiel2 .divchungo2{padding:10px ;}

div.divchungo{width: 50%;
float:left;

}

div.boton{width: 100%;
	float: left;
}

input.boton1{background-color: #990000;
color:white;
height: 40px;
border:2px outset #990000;}

input.boton1:hover{background-color: #ff9999;
color:#990000;
height: 40px;
border:2px outset #990000;}

input{ margin:5px;
	background-color: #f8ebeb;
	border:1px solid  #660000;
}

label.lab1{ width: 100px;
	float: left;
}

select{margin:0px 5px 5px 5px ;}

div.contgeneral{border:1px solid green;
	width: 950px;
	margin:0px auto;
min-height: 850px;}


div.divchungo2{width: 100%;
}

div.divglob1{width: 100%;

}

fieldset.fiel2{ min-height: 60px; 
	width: 100%;
margin-top:20px;
margin-bottom:20px;
float:left; }


label.lab2{ width: 200px;
float: left;}


div.chungo3{margin:0px 0px 5px 5px ;float:left;}

.chungo3 label.lab3{margin:0px 0px 0px 5px ;
display: block;}


.chungo3 input{min-height:25px; }

